﻿@media all {
 body {background-color:#6B5B50; color: #3D342D; font-family: verdana; font-size: 90%; text-align: center; line-height: 20px; width: 100%; }
 .clear { width: 97%; height: 1px; display: block; }
 .maincontainer {margin: auto; width: 99%; padding:2px;}   
 #header, #content, #footer, #footerbg,  .footerblok, .copy-updated {display:block; width:100%; float:left;}
 #content{margin:0; padding:0; text-align:left; clear:both; border: 0px solid red;}
 #header{text-align: left; padding:0; margin:0;}
 .leftlogo, .rightlogo {display:block; width:188px; height:153px; cursor:pointer; z-index:15; position:absolute;}
 .leftlogo{float:left; background: url(_images/logo-left.png) no-repeat; }
 .rightlogo{float:right; background: url(_images/logo-right.png) no-repeat;}
 #menucontent{float:right; z-index:10; text-align:left; padding:0;} 
 #maincontent {width:100%; text-align:left; padding:0 0 50px 0; float:left;}

 a, a:visited, a:active, a:link { text-decoration: none; color:#23B531;}
 a:hover, a:focus{text-decoration: none; color:#EC3A75; }
 h1, h2, h3, h4, h5, h6, .menulabel { font-family:'Oswald', verdana, sans-serif; letter-spacing:1px;color:#FF759E; padding:0; margin:30px 0 20px 0;}
 h1 {font-size:180%;}
 h2 {font-size:150%;}
 h3, h4, h5, h6 {font-size:130%; padding:10px 0 5px 0; margin:0; }
 #galleria { height:500px; width:100%;}
 /*-- dynamic navigation = overall font-size! --*/
 .mainmenu span, .minimenu span{color:#FF759E; padding:0; }
 /*-- overall button fontsize! --*/
 .mainmenu li, .mainmenu ul li.cmsmenu-Leaf,
 .minimenu li, .minimenu ul li.cmsmenu-Leaf {font-family: 'Oswald', verdana, sans-serif; color:#FF759E; text-align:left; font-size:20px; padding:5px 10px 5px 10px; text-transform:uppercase;}
  .mainmenu ul li.cmsmenu-Leaf, .mainmenu li, .mainmenu li a,
  .minimenu ul li.cmsmenu-Leaf, .minimenu li, .minimenu li a {margin:0 0 0 3px; padding:4px; line-height:22px;float:left; color:#FF759E; text-decoration:none; }
 .mainmenu ul li.cmsmenu-Leaf a:hover, .mainmenu li a:hover,
  .mainmenu ul li.cmsmenu-Leaf a:focus, .mainmenu li a:focus,
 .minimenu ul li.cmsmenu-Leaf a:hover, .minimenu li a:hover,
  .minimenu ul li.cmsmenu-Leaf a:focus, .minimenu li a:focus{color:#60CD6D;}
/*-- selected button: -- */
 .cmsmenu-Leaf .cmsmenu-Selected{ color: #60CD6D;}
/*-- sublevelmenu background --*/
 .mainmenu ul.cmsmenu li ul,
 .minimenu ul.cmsmenu li ul  {float: left; margin: 32px 0 0 0; background:#FFF9E8; box-shadow:0px 0px 12px 2px rgba(66,60,54,0.71); z-index:25000; width:280px; left: 5px; padding:10px 5px 10px 15px;}
 .mainmenu ul.cmsmenu li ul{left:5px; margin: 30px 0 0 0;}
  /*-- sublevelmenu button --*/
 .mainmenu ul.cmsmenu li ul li.cmsmenu-Leaf, .mainmenu ul.cmsmenu ul li,
 .minimenu ul.cmsmenu li ul li.cmsmenu-Leaf, .minimenu ul.cmsmenu ul li{clear:left; width:80%;}
 .mainmenu ul.cmsmenu li ul li.cmsmenu-Leaf, .minimenu ul.cmsmenu li ul li.cmsmenu-Leaf {z-index:30000;} 
 /*-- sub-sublevelmenu background --*/
 .mainmenu ul.cmsmenu ul ul, .minimenu ul.cmsmenu ul ul{ background-color:#FFF9E8; margin: 5px 5px 3px 118px;}
   /*-- sub sub menubutton --*/
 .mainmenu ul.cmsmenu li ul li.cmsmenu-Leaf,
 .mainmenu ul.cmsmenu li ul li ul li.cmsmenu-Leaf,
 .minimenu ul.cmsmenu li ul li.cmsmenu-Leaf,
 .minimenu ul.cmsmenu li ul li ul li.cmsmenu-Leaf{ z-index:85000; }

 /*-- slider --*/
 .slider{width:100%; float:left; z-index:1;}
 .shadowedbar{float:left; width:100%; height:10px; background-color:#FF759E; z-index:1000; border-top:1px solid #F5427E;}

  /*-- colors --*/
 #menucontent, #maincontent, #footer{background-color: #FFF9E8;}
 .winedetails h4, .currentprice, .newprice, .listresult-price{color:#6B5B50;}/*--brown--*/
 h4.promotitle{color: #60CD6D;}/*--green--*/
 .promotiontxt, .nopromo-img{color:#FF759E;}
 .arrtitle{line-height:28px;}
 .arrtitle a, a.when-noimg{color:#FF759E !important;}
 .arrtitle a:hover, .arrtitle a:focus, a.when-noimg:hover, a.when-noimg:focus{color:#6B5B50 !important;}
 .when-noimg::first-letter{color:#FFF9E8; background-color:#E5B4C5; text-shadow: rgb(255, 117, 158) 2px 2px 0px, rgb(156, 156, 156) 4px 4px 4px; border-radius:5px; box-shadow: 0px 0px 2px 0px #C1BCB9; }
 .spotlight-photo, .arrangementphoto img {border: 1px solid #C5C3BD; border-radius:4px;}

 /*-- responsive --*/
 .mobile{display:none;}
 .desktop {display: block;}
 #menucontent{width:75%; margin:30px 0 25px 0; padding: 30px 30px 30px 160px;}
 #go-up, .btn{display:none;}
 .demiblock, .searchlist{width: 43%;}
 .fullblock{width: 95%;}
 .demiblock, .searchlist, .fullblock{padding: 0 20px 20px 30px;}

/*-- arrangements.xsl productpage --*/
 .fullblock #galleria {max-width: 550px; margin: 0 auto 20px auto; border:1px solid #EDE4CF;}
 .slider{width:100% !important; height:auto; margin:0 !important; padding: 0 !important;}
 .productsMenu{width:100%;clear:both; float:left;border-bottom:1px solid #6B5B50;}
 .webformbox{max-width: 50%;}
  /*-- xsl --*/
  /*-- productgroupmenu--*/
  .xsllink a {display:block; float:left; padding:5px 14px; color:#fff; font-size:110%; background-color:#FF759E; margin:5px 1px;}
  .xsllink a:hover, .xsllink a:focus{background-color:#60CD6D; }

  .winegroup{width:27%; margin:30px 10px 0 15px; padding: 0 22px 50px 22px;}
  .winedetails h4 {font-size:140%;}
  .currentprice, .newprice {font-size:100%;}
  .listresult-price, .listresult-price .currentprice, .listresult-price .newprice {font-size: 90%;}
  .searchlist .list-item{font-size:120%;}
  .arrtitle{font-size:180%; padding: 10px;}
  .when-noimg{display:block; font-size:210%; padding: 50px 0 35px 0; }
  .when-noimg::first-letter{font-size:250%; padding:0 15px; margin-right:5px;}
  .nopromo-img{font-size:300%;} 
   h4.promotitle{font-size:200%; margin-top: 15px;}
  .promotiontxt{font-size:200%; line-height:28px;}
  .promotiontxt, h4.promotitle, .nopromo-img{padding:10px 0 25px 0;}
  .allergic{float:left; margin-top:20px; padding-top:5px;border-top: 1px solid  #60CD6D;}

 #footerbg {height:174px; clear:both; background:url(_images/footerimg.png) repeat-x; border-top:5px solid #FF759E;border-bottom:5px solid #FF759E;}
 .footercontent a, .footercontent a:link, .footercontent a:visited, .footercontent a:active, .footercontent span {display:block; float:left;font-family:'Oswald', verdana, sans-serif; color:#FF759E; font-size:16px; text-decoration:none; letter-spacing:1px; padding: 0 3px;}
 .footercontent a:hover{color:#196AC7;}
 .footercontent .fb{width: auto; padding:3px 7px 3px 7px; background-color: #196AC7; border-radius: 4px; margin: 5px 10px 0 0; float:left;}
 .footercontent .fb a{ color: #fff !important; font-weight:bold;}
 .footercontent{width:98%; margin: 0 auto;padding:20px 0 30px 0; text-align:center;} 
 .microdata{max-width: 785px; margin:0 auto; line-height:24px;}

 .demiblock, .searchlist, .fullblock{display:block; float:left; margin:10px 10px 0 10px;}
 .cmstekst{width:100%; margin: 0; padding: 0;}
/*-- youtube --*/
  .demiblock img.tubethumb{margin:-45px auto !important;}
   .youtube-player { position: relative;  padding-bottom: 56.23%; /* Use 75% for 4:3 videos */ height: 0; overflow: hidden; max-width: 100%; background: #000; margin: 5px;}
   .youtube-player iframe {position: absolute; top: 0; left: 0; width: 100%;  height: 100%; z-index: 100; background: transparent;}
   .youtube-player img {bottom: 0; display: block; left: 0; margin: 0 auto !important; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; border: none; height: auto; cursor: pointer; -webkit-transition: .4s all; -moz-transition: .4s all; transition: .4s all;}
   .youtube-player img:hover { -webkit-filter: brightness(75%); }
   .youtube-player .play {height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url(_images/TxzC70f.png) no-repeat; cursor: pointer;}
   /* --- ------ ---*/
   
 /*-- outside content --*/
  .login-switch {clear:both; padding: 5px 0 10px 0;}
  .user {float:left; padding:5px 10px 5px 0; }
  .copy-updated {padding:50px 0 15px 0; }
  .copy-updated div{width:90%; margin:0 auto; text-align:center; font-size: 80%;}
  .copy-updated div, .copy-updated div a.rights, .login-switch, .login-switch span, .login-switch a, .user{ color:#8F8179;}
  .logging a{ color:#6B5B50;}
  .emptybasketview {float:left;}

 /*-- form elements - also CMS related --*/
 .demiblock:nth-child(3n+3){clear:left; }
 .demiblock a, .fullblock a{text-decoration:none; letter-spacing:1px;}
 .demiblock img, .fullblock img{display:block; margin: 10px auto 20px auto;}
 .demiblock ul, .demiblock ol, .fullblock ul, .fullblock ol{margin: 5px 5px 5px 20px; }
 .demiblock p, .fullblock p{margin:10px 0;}
 .framed { float:left; color: #6B5B50; font-weight: bold; padding: 15px; margin:0px 10px 10px 80px;} 
 input.button, .button, a.button{ font-family: 'Oswald', verdana, sans-serif; border-radius: 4px;  -webkit-box-shadow: 1px 1px 5px 1px #737373;  box-shadow: 1px 1px 12px 0px #C1BCB9; display:block; float:left; padding:5px 15px; color:#fff; font-size:110%; background-color:#FF759E; text-decoration: none;  text-transform:uppercase; text-shadow: rgb(61, 57, 54) 1px 1px 0px;}
  input.button, .button, a.button {margin: 25px 10px 5px 10px; font-size:120%;}
 input.button:hover, .button:hover,
 input.button:focus, .button:focus{ background-color: #60CD6D;}

 /*-- webform aanpassen indien gebruikt --*/
 .webformbox{margin:20px auto; border-bottom: 1px dotted #CCB9C6;}
 .webformbox h1{text-align:center; border-bottom: 1px dotted #CCB9C6; line-height:50px;}
.websurveybutton { margin: 0px auto 20px auto; }
  /*--tekst is aanvragen.png (standard_images)--*/
 .websurveybutton { background-color: #6B5B50; border-radius: 4px; -webkit-box-shadow: 1px 1px 5px 1px #737373; box-shadow: 1px 1px 5px 1px #C1BCB9; padding: 5px 15px 5px 15px; font-weight: bold; font-size: 14px; text-decoration: none; clear: both; text-align: center; }
 .websurveybutton:hover,
 .websurveybutton:focus { background-color: #FF759E;}
 .webfield-antibot .error{display:block; float:right; font-size: 90%; margin:10px 120px 10px 0;}

 /*--- other modules ---*/
  div.sidebar { border: solid 1px #ffffff; background-color: #2381A4; width:236px; margin: auto; }
  div.sidebar ul { margin: 0; padding: 0; list-style-type: none; }
  div.sidebar ul li.item { padding-left: 7px; padding-right: 7px; color: #FFFFFF; }
  div.sidebar ul li.item a { text-decoration: underline; color: #FFFFFF; }
  div.sidebar ul li.item a:hover,
  div.sidebar ul li.item a:focus { color: #EF5801; }
  div.sidebar ul li.sidebaritemseparator { list-style-type: none; list-style-image: none; padding: 0; margin-left: 0; height: 10px; }
  /*----- Events ------*/
  .presentationEvents { width: 240px; }
  .categoryEvents { font-weight: bold; font-size:14px; }
  /*-- Guestbook --*/
 .guestbook .odd {border-bottom:1px solid #DBDDE2;}
 .guestbook .even  {border-bottom:1px solid #DBDDE2;}
 .guestbook .antibotimgbox {padding:0px; margin:0 15px 0 0;  float:left; border:1px solid #DBDDE2; border-radius:4px;}
 .guestbook .antibotinput input {padding: 10px;}
 .guestbook .field .button {margin:10px 0 0 0;}
/*--- Blog --*/
.blogentry .title a, .blogDetail .title span{background-color:#F4F6FC;color: #0084BD; font-weight:bold;}
.blogentry .footer a {color: #0084BD;}
.blogentry .footer a:hover,
.blogentry .footer a:focus {color: #555;}
/*-- newslist --*/
.newscontent span.date{ font-style: italic;}

/*-- html-editor-custom elements --*/
.fullblock img.fotobooklabel{width:100%; float:left; margin: 0;} 
}


@media all and (max-width: 2000px) {
  .maincontainer {max-width: 1220px;}  
  .webformbox .webfield {width:800px;} 
  .websurveybutton {margin-right: 540px;}	
  
 /*-- ck editor class=cmstekst & standard items--*/
 .demoblock img, .fullblock img{ width: auto;}    
 }

@media all and (max-width: 1300px) {
 .maincontainer {max-width: 1150px;}  
 .websurveybutton {margin-right: 510px;}	 
    
 }

@media all and (max-width: 1180px) {
 .maincontainer {max-width: 1050px;} 
 #menucontent {margin: 30px 0 25px; padding: 30px 0 30px 80px; width: 82%;} 
 .websurveybutton {margin-right: 480px;}	 
 .webformbox {max-width:60%;}   
 .winegroup { width: 26%;} 
 .demiblock img.tubethumb{margin:-35px auto !important;} 
 }

@media all and (max-width: 1074px) {
 .maincontainer {max-width: 93%;}  
 #menucontent {margin: 30px 0 25px; padding: 30px 0 30px 110px; width: 81%;} 
 .websurveybutton {margin-right: 400px;}	
 .demiblock, .searchlist {width: 42%;} 
 .demiblock img.tubethumb{margin:-30px auto !important;} 
 }


@media all and (max-width: 1023px) {
 .maincontainer {max-width: 92%;} 
 .websurveybutton {margin-right: 370px;}  
 .fullblock{width: 92%;}
 .winegroup {width: 25%;margin: 30px 10px 0 10px; clear:none;}
 .demiblock, .searchlist {width: 41%;}
 .demiblock img.tubethumb{margin:-27px auto !important;} 
 }


@media all and (max-width: 920px) {
 .maincontainer {max-width: 850px;}
  #menucontent {margin: 30px 0 25px; padding: 30px 0 30px 110px; width: 79%;} 
 .winegroup:nth-child(3n){clear:left; } 
 .winegroup { width: 40%;}
 /*-- ck editor & standard items--*/
 .demiblock, .searchlist {width: 39%;}  
 .websurveybutton {margin-right: 330px;}
 .demiblock img.tubethumb{width:100% !important; margin:-27px auto !important;}
}


@media all and (max-width:850px) {
 .maincontainer {max-width: 820px;}
  #menucontent {margin: 30px 0 25px; padding: 30px 0 30px 110px; width: 78%;} 
 .webformbox {max-width:80%;padding-bottom:30px;}
  .winegroup { width: 40%;}
   .demiblock img.tubethumb{width:100% !important; margin:-25px auto !important;}
}

@media all and (max-width:830px) {
.maincontainer, #maincontent{ width:750px;}
 #menucontent {width: 88%; min-height:43px; padding: 10px 30px 10px 10px; float:left;} 
 .menulabel{padding-left:10px; font-size:200%; cursor:pointer; max-width:50%;}
 .menulabel:hover, .menulabel:focus {color:#60CD6D;}
 .mobile {display:block;}
 .desktop, .mainmenu{display: none;}
 .minimenu ul li.cmsmenu-Leaf, .minimenu li, .minimenu li a{width:100%; clear:left;}
 .leftlogo {display:none;}  
 .rightlogo{right:15px;}
  #go-up {background: url("_images/up.png") no-repeat scroll 0 0; display:block; float:right; height:40px; width:40px; margin:15px; cursor:pointer;}
 .footercontent .fb{ margin: 20px 10px 0 0;}
 .microdata{max-width: 94%; line-height:44px;}

 /*-- ck editor & standard items--*/
 .demiblock, .searchlist, .fullblock {padding: 0 20px 20px 25px;}
 .demiblock img{max-width:80%;}
 .demiblock img.tubethumb{width:100%; margin:-20px auto !important;}
 .fullblock{width: 90%;}
 .winegroup { width: 39%;}
}

@media all and (max-width: 760px) {
 .maincontainer, #maincontent {width:680px;}
 .demiblock, .searchlist {width:92%;} 
 .websurveybutton {margin-right: 230px;} 
}

@media all and (max-width:720px) {
 .maincontainer,  #maincontent {width:630px;}
 /*-- ck editor & standard items--*/
 .demiblock img{max-width:95%;}
 .demiblock img.tubethumb{width:100%; margin:-40px auto !important;}
 .winegroup { width: 89%;}
}

@media all and (max-width: 670px) {
 .maincontainer,  #maincontent{ width:580px;}
 #menucontent {width:85%; padding:10px 10px 10px 30px;}
 /*-- ck editor & standard items--*/
 .demiblock, .searchlist, .fullblock {padding: 0 15px 20px 20px;}   
  .webformbox .textbox {width:220px;}
  .webfield-antibot .error{display:block; float:right; font-size:90%; margin-top:10px;} 
  .webformbox .error {float:none; clear:both; }
  .websurveybutton {margin-right:190px;}
   .demiblock img.tubethumb{width:100%; margin:-36px auto !important;}
}
@media all and (max-width: 599px) {
 .maincontainer,  #maincontent{width:530px;}
 .winegroup { width: 86%;}
 .demiblock img.tubethumb{width:100%; margin:-30px auto !important;}
 }

@media all and (max-width: 532px) {
 body{font-size:78%;}
 .maincontainer, #maincontent{ width:450px;}
 #menucontent {width:88%; padding:10px 10px 10px 0;}
 .rightlogo {right:0;}
 .mainmenu ul.cmsmenu ul{margin:0 5px 3px -10px;}/*-- sub --*/
 .mainmenu ul.cmsmenu li{float:left; width:45%; padding:8px;}
 .mainmenu ul.cmsmenu ul ul{float:right;margin: -28px 5px 3px 130px;}
 /*-- sub sub --*/
 .mainmenu span{padding:0;}
 /*-- ck editor & standard items--*/
 .websurveybutton {margin-right:130px;}
 .demiblock, .searchlist, .fullblock {padding: 0 10px 20px 10px;}
 .winegroup { width: 84%;}
  .demiblock img.tubethumb{width:100%; margin:-20px auto !important;}
 }

@media all and (max-width: 466px) {
 body{font-size:78%;}
 .maincontainer, #maincontent{ width:340px;}
 #menucontent {width:88%; padding:10px 10px 10px 0;}
 .mainmenu ul.cmsmenu li{width:94%; padding:8px;}
 .mainmenu ul.cmsmenu ul ul{float:right; margin:-28px 5px 3px 130px;}
 /*-- ck editor & standard items--*/
 .demiblock, .searchlist, .fullblock {padding: 0 10px 20px 10px;}
 .demiblock, .searchlist {width: 90%;}
 .webformbox .textbox {clear:both;}
 .websurveybutton{margin-right:90px;}
 .winegroup { width: 78%;}
 .footercontent a, .footercontent a:link, .footercontent a:visited, .footercontent a:active, .footercontent span {font-size:14px;}
 }

@media all and (max-width: 346px) {
 body{font-size:78%;}
 .maincontainer, #maincontent{width:300px;}
  .demiblock, .searchlist, .fullblock {width: 88%;}
 }